## tkabber-plugins 0.11.0

=== Makefile ===
# $Id: Makefile 1458 2008-06-08 13:46:46Z sergei $

PREFIX = /usr/local
TKABBERPLUGINSDIR = $(PREFIX)/share/tkabber-plugins
DOCDIR = $(PREFIX)/share/doc/tkabber-plugins

SUBDIRS = aniemoticons \
	  attline      \
	  bc           \
	  browser      \
	  checkers     \
	  chess        \
	  ctcomp       \
	  custom-urls  \
	  cyrillize    \
	  debug        \
	  ejabberd     \
	  floatinglog  \
	  georoster    \
	  gmail        \
	  iconsets     \
	  jidlink      \
	  latex        \
	  mute         \
	  openurl      \
	  osd          \
	  presencecmd  \
	  quiz         \
	  receipts     \
	  renju        \
	  reversi      \
	  socials      \
	  spy          \
	  tclchat      \
	  tkabber-khim \
	  traffic      \
	  unixkeys     \
	  whiteboard

install: install-bin install-doc

install-bin:
	mkdir -p $(DESTDIR)/$(TKABBERPLUGINSDIR)
	cp -r $(SUBDIRS) $(DESTDIR)/$(TKABBERPLUGINSDIR)
	echo ""
	echo ""
	echo ""
	echo "To enable desired plugins copy or link their directories to ~/.tkabber/plugins/"
	echo ""
	echo ""
	echo ""

install-doc:
	mkdir -p $(DESTDIR)/$(DOCDIR)
	cp COPYING ChangeLog README $(DESTDIR)/$(DOCDIR)

.PHONY: install install-bin install-doc
