## tkabber-plugins 0.11.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 1458 2008-06-08 13:46:46Z sergei $
+# $Id: Makefile 1513 2008-10-15 17:39:41Z sergei $
 
 PREFIX = /usr/local
 TKABBERPLUGINSDIR = $(PREFIX)/share/tkabber-plugins
@@ -26,11 +26,14 @@
 	  osd          \
 	  presencecmd  \
 	  quiz         \
+	  quotelastmsg \
 	  receipts     \
 	  renju        \
 	  reversi      \
+	  singularity  \
 	  socials      \
 	  spy          \
+	  stripes      \
 	  tclchat      \
 	  tkabber-khim \
 	  traffic      \
