## tkabber-plugins 1.1

=== Makefile ===
# $Id: Makefile 2133 2014-02-07 07:11:37Z sergei $

PREFIX = /usr/local
TKABBERPLUGINSDIR = $(PREFIX)/share/tkabber-plugins
DOCDIR = $(PREFIX)/share/doc/tkabber-plugins

SUBDIRS = aniemoticons    \
	  attline         \
	  battleship      \
	  bc              \
	  browser         \
	  checkers        \
	  chess           \
	  ctcomp          \
	  custom-urls     \
	  cyrillize       \
	  debug           \
	  ejabberd        \
	  floatingcontact \
	  floatinglog     \
	  georoster       \
	  gmail           \
	  iconsets        \
	  jidlink         \
	  latex           \
	  mute            \
	  openurl         \
	  osd             \
	  otr             \
	  poker           \
	  presencecmd     \
	  quiz            \
	  quotelastmsg    \
	  receipts        \
	  renju           \
	  reversi         \
	  singularity     \
	  socials         \
	  spy             \
	  stripes         \
	  tclchat         \
	  tkabber-khim    \
	  traffic         \
	  unixkeys        \
	  whiteboard

install: install-bin install-doc

install-bin:
	install -d $(DESTDIR)/$(TKABBERPLUGINSDIR)
	cp -dr --no-preserve=ownership $(SUBDIRS) $(DESTDIR)/$(TKABBERPLUGINSDIR)
	@echo ""
	@echo ""
	@echo ""
	@echo "To enable desired plugins copy or link their directories to ~/.tkabber/plugins/"
	@echo ""
	@echo ""
	@echo ""

install-doc:
	install -d $(DESTDIR)/$(DOCDIR)
	install -m 644 COPYING ChangeLog README $(DESTDIR)/$(DOCDIR)

.PHONY: install install-bin install-doc
