=== debian/changelog ===
tkabber-plugins (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete patches.
  * Update debian/copyright: convert to DEP-5 format, update for new files.
  * Bump Standards-Version to 3.9.6.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Thu, 23 Oct 2014 15:53:22 +0400

tkabber-plugins (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete patches.
  * Depend on tkabber >= 0.11.1.
  * Update manual page with into on new plugins.
  * Move to debhelper 7, standards 3.8.3.
  * Add README.source file describing the usage of quilt.
  * Add Homepage, Vcs-git and Vcs-browser fields to debian/control.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sat, 31 Oct 2009 20:07:48 +0300

tkabber-plugins (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #487898)

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Wed, 25 Jun 2008 19:35:37 +0400
