=== debian/control ===
Source: tkabber-plugins
Section: net
Priority: extra
Maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.6
Homepage: http://tkabber.jabber.ru
Vcs-git: git://git.debian.org/collab-maint/tkabber-plugins.git
Vcs-browser: http://git.debian.org/?p=collab-maint/tkabber-plugins.git

Package: tkabber-plugins
Architecture: all
Depends: tkabber (>= 1.1), ${misc:Depends}
Suggests: imagemagick, texlive-latex-base, xosd-bin, x-terminal-emulator, www-browser
Description: standard plugins for Tkabber, an XMPP (Jabber) client
 This package provides the set of standard plugins for Tkabber,
 a sophisticated XMPP (Jabber) GUI client.
 These plugins provide various functional enhancements for Tkabber,
 implement several board games for two players and much more.
 .
 Each plugin can be installed and uninstalled separately so that
 you can pick from this collection just what you want.
