=== debian/watch ===
version=2
http://files.jabber.ru/tkabber/tkabber-plugins.*-([\d+\.]+|\d+).tar.gz debian uupdate
