## tkabber-plugins 1.1.2%2B20250521

=== debian/changelog ===
tkabber-plugins (1.1.2+20250521-1) unstable; urgency=medium

  * New upstream fossil snapshot.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 10 Aug 2025 13:00:05 +0300

tkabber-plugins (1.1.2+20250424-1) unstable; urgency=medium

  * New upstream fossil snapshot with a bugfix.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 25 Apr 2025 12:56:22 +0300

tkabber-plugins (1.1.2+20250414-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Bump the standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 14 Apr 2025 11:57:30 +0300

tkabber-plugins (1.1.2+20230330-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Bump the debhelper competibility level to 13.
  * Bump the standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 23 Apr 2024 15:02:20 +0300

tkabber-plugins (1.1.2+20170328-2) unstable; urgency=medium

  * Make the build reproducible by reliably including both otr/README and
    otr/tclotr/README into the binary package (closes: #963486).
  * Bump the standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 24 Jun 2020 17:52:10 +0300

tkabber-plugins (1.1.2+20170328-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Refresh patches.
  * Update the required tkabber version in dependencies.
  * Add the get-orig-source target to debian/rules to fetch the sources from
    an upstream repository.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 14 Apr 2018 19:51:05 +0300

tkabber-plugins (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer Sergei Golovan.
  * Fix debian/watch to track .xz archives.
  * Convert debian/rules to debhelper.
  * Change priority to optional as extra is deprecated.
  * Point the VCS headers to a Salsa XMPP team project.
  * Bump the debhelper competibility level to 10.
  * Bump the standards version to 4.1.4.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 08 Apr 2018 20:58:08 +0300
