## tkabber-plugins 1.1.2+20170328

=== debian/control ===
Source: tkabber-plugins
Section: net
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>
Build-Depends: debhelper (>= 10.0)
Standards-Version: 4.1.4
Homepage: http://tkabber.jabber.ru
Vcs-Browser: https://salsa.debian.org/xmpp-team/tkabber-plugins
Vcs-Git: https://salsa.debian.org/xmpp-team/tkabber-plugins.git

Package: tkabber-plugins
Architecture: all
Depends: tkabber (>= 1.1.2+20160101), ${misc:Depends}
Suggests: imagemagick, texlive-latex-base, xosd-bin, x-terminal-emulator, www-browser
Description: standard plugins for Tkabber, an XMPP (Jabber) client
 This package provides the set of standard plugins for Tkabber,
 a sophisticated XMPP (Jabber) GUI client.
 These plugins provide various functional enhancements for Tkabber,
 implement several board games for two players and much more.
 .
 Each plugin can be installed and uninstalled separately so that
 you can pick from this collection just what you want.
