=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

BASE   := tkabber-plugins
DESTDIR = $(CURDIR)/debian/$(BASE)
PREFIX := /usr
PLUGDIR = $(DESTDIR)/$(PREFIX)/share/$(BASE)
DOCDIR  = $(DESTDIR)/$(PREFIX)/share/doc/$(BASE)

override_dh_auto_install:
	$(MAKE) CURDIR=$(CURDIR) DESTDIR=$(DESTDIR) PREFIX=$(PREFIX) install-bin
	#
	find $(PLUGDIR) -mindepth 1 -maxdepth 1 -type d \
		-exec $(SHELL) $(CURDIR)/debian/docify.sh $(DOCDIR) '{}' \;
	#
	mv $(PLUGDIR)/georoster/howto.txt $(DOCDIR)/README.georoster
	#
	mkdir $(DOCDIR)/checkers
	mv $(PLUGDIR)/checkers/rules $(DOCDIR)/checkers
	mv $(DOCDIR)/proto.checkers $(DOCDIR)/checkers/proto
	#
	chmod 664 $(PLUGDIR)/whiteboard/svgrender.tcl

VERSION = 1.1.2
DATE = 2017-03-28
VDATE = $(subst -,,$(DATE))

get-orig-source:
	wget -O tkabber-plugins_$(VERSION)+$(VDATE).orig.tar.gz \
		https://chiselapp.com/user/sgolovan/repository/tkabber-plugins/tarball/tkabber.tar.gz?r=trunk:$(DATE)

.PHONY: override_dh_auto_build override_dh_auto_install
