=== debian/rules ===
--- 
+++ 
@@ -28,11 +28,10 @@
 	chmod 664 $(PLUGDIR)/whiteboard/svgrender.tcl
 
 VERSION = 1.1.2
-DATE = 2017-03-28
-VDATE = $(subst -,,$(DATE))
+DATE = 20230330
 
 get-orig-source:
-	wget -O tkabber-plugins_$(VERSION)+$(VDATE).orig.tar.gz \
-		https://chiselapp.com/user/sgolovan/repository/tkabber-plugins/tarball/tkabber.tar.gz?r=trunk:$(DATE)
+	wget -O tkabber-plugins_$(VERSION)+$(DATE).orig.tar.gz \
+		https://chiselapp.com/user/sgolovan/repository/tkabber-plugins/tarball/tkabber-plugins.tar.gz?r=trunk:$(DATE)
 
 .PHONY: override_dh_auto_build override_dh_auto_install
