## tkabber-plugins 1.1.2+20250414

=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	chmod 664 $(PLUGDIR)/whiteboard/svgrender.tcl
 
 VERSION = 1.1.2
-DATE = 20230330
+DATE = 20250414
 
 get-orig-source:
 	wget -O tkabber-plugins_$(VERSION)+$(DATE).orig.tar.gz \
