## tkabber-plugins 1.1.2+20250424

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Uploaders: Konstantin Khomoutov <flatworm@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://tkabber.jabber.ru
 Vcs-Browser: https://salsa.debian.org/xmpp-team/tkabber-plugins
 Vcs-Git: https://salsa.debian.org/xmpp-team/tkabber-plugins.git
 
 Package: tkabber-plugins
 Architecture: all
-Depends: tkabber (>= 1.1.2+20160101), ${misc:Depends}
+Depends: tkabber (>= 1.1.2+20250413), ${misc:Depends}
 Suggests: imagemagick, texlive-latex-base, xosd-bin, x-terminal-emulator, www-browser
 Description: standard plugins for Tkabber, an XMPP (Jabber) client
  This package provides the set of standard plugins for Tkabber,
