## tkabber-plugins 1.1.2+20250521

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 2133 2014-02-07 07:11:37Z sergei $
+# Tkabber plugins Makefile
 
 PREFIX = /usr/local
 TKABBERPLUGINSDIR = $(PREFIX)/share/tkabber-plugins
@@ -16,6 +16,7 @@
 	  cyrillize       \
 	  debug           \
 	  ejabberd        \
+	  filters         \
 	  floatingcontact \
 	  floatinglog     \
 	  georoster       \
@@ -61,4 +62,8 @@
 	install -d $(DESTDIR)/$(DOCDIR)
 	install -m 644 COPYING ChangeLog README $(DESTDIR)/$(DOCDIR)
 
-.PHONY: install install-bin install-doc
+# Update Tkabber plugins from Fossil repository
+up:
+	test -f .fslckout -o -f _FOSSIL_ && fossil pull && fossil update
+
+.PHONY: install install-bin install-doc up
