=== debian/watch ===
version=3
http://files.jabber.ru/tkabber/tkabber-plugins.*-([\d+\.]+|\d+).tar.(gz|xz) debian uupdate
